= timew-tags(1)

== NAME
timew-tags - display a list of tags

== SYNOPSIS
[verse]
*timew tags* [_<range>_]

== DESCRIPTION
Displays all the tags that have been used by default.
When a filter is specified, shows only the tags that were used during that time.

== CONFIGURATION

**tags.**__<tag>__**.color**::
Assigns a specific foreground and background color to a tag.
Examples of valid colors include 'white', 'gray8', 'black on yellow', and 'rgb345'.
